/*
Theme Name: Freedman Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Archetype Pro
Author URI: http://www.archetypepro.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* LOGO ISSUE */
.q_logo a {
    visibility: initial !important;
}

/* ELEMENTS */

/* Separator w text*/ 

.vc_text_separator.full {
    border-top: 1px solid #000000 !important;
}

/* Home Page Slider */
.q_slide_title{
font-size: 50px !important;
}
.home .content, .home .content .container{
    background-color: #000;
}
/* Toggle */
.q_tabs.vertical .tabs-nav li.active a {
    border: 2px solid #000000 !important;
}
.q_tabs.vertical.left .tab-content {
    border-left: 2px solid #000000 !important;
}
.q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover {
    color: #1d5279;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton{
background: transparent !important;
color: #ffffff !important;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton:hover{
background: #ffffff !important;
color: #000000 !important;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a{
    color: #ffffff;
}

/* Blog */
span.time { 
display:none !important;
}
.single-post .content .container .container_inner.default_template_holder, .single-post .content .container .container_inner.page_container_inner {
    padding-top: 40px;
}
.single-post .title_subtitle_holder_inner {
    position: relative;
    display: none;
}
.blog_holder article .post_text h2 .date {
    display: none !important;
}
.blog .column1, .blog .column2, .blog .column1 .column_inner, .blog .column2 .column_inner{
    width: 100% !important;
    padding: 0px !important;
}
.two_columns_25_75 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_25_75 .blog_holder.masonry article, .two_columns_33_66 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_33_66 .blog_holder.masonry article, .two_columns_66_33 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_66_33 .blog_holder.masonry article, .two_columns_75_25 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_75_25 .blog_holder.masonry article{
   width: 31.2% !important;
}
.two_columns_25_75 .blog_holder.masonry .blog_holder_grid_gutter, .two_columns_33_66 .blog_holder.masonry .blog_holder_grid_gutter, .two_columns_66_33 .blog_holder.masonry .blog_holder_grid_gutter, .two_columns_75_25 .blog_holder.masonry .blog_holder_grid_gutter{
    width: 3.2% !important;
}
.blog aside .widget h5, .single-post aside .widget h5, .archive aside .widget h5, .search aside .widget h5{
    display: none;
}
.blog aside .widget, .single-post aside .widget {
    margin: 30px 0 0;
}
aside .widget a:hover, aside .widget.posts_holder li:hover {
    color: #1d5279 !important;
}
.blog .widget #searchform {
    width: 250px;
    float: left;
}
.filter_outer {
    margin: 20px 0 40px;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 0;
}
.archive .two_columns_25_75 > .column1 {
    float: left;
    width: 25%;
}
.blog_holder.blog_single article h2 {
    display: block;
    float: left;
    text-align: left;
}
.search .two_columns_25_75, .archive .two_columns_25_75{
    margin-top: 60px;
}
/* CONTACT */
.contact_section.contact_section_position_center h4 {
display:none;
}

/* FOOTER */
.footer_bottom a {
font-size: 13px !important;
color: #eeeeee !important;
}
.textwidget h2{
  font-size: 18px !important;
}

/*Case Studies */
.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a{
    background-color: #ffffff;
    border-color: #000000;
    border-radius: 0;
    border-width: 1px;
    color: #000000;
}
 .portfolio_navigation .portfolio_next a:hover, .portfolio_navigation .portfolio_prev a:hover{
    background-color: #000000;
    border-color: #000000;
    border-radius: 0;
    border-width: 1px;
    color: #ffffff; 
}

/* Our Work */
.post_text_inner h5, .post_text_inner h5 a {
    font-size: 30px;
    line-height: 1.2 !important;
}
/* Responsive */

nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
    width: 100%;
}
@media only screen and (max-width: 400px) {
.textwidget h1 {
  font-size: 41px;
}
.textwidget h2{
  font-size: 15px !important;
}
.footer_bottom a{
  font-size: 12px !important;
}
}
@media only screen and (max-width: 800px) {
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
    float: left;
    width: 100%;
}
.textwidget h2{
  font-size: 17px !important;
}
.footer_bottom a{
  font-size: 14px !important;
}
.tab-content h1, .tab-content .h1, .tab-content .title h1 {
    font-size: 30px;
}
.tab-content h5, .tab-content .h5 {
    font-size: 20px;
}
.q_tabs .tabs-nav li a {
    font-size: 11px;
}
body {
    font-size: 12px;
}
.call_to_action_text h4, .call_to_action_text .h4{
    font-size: 13px;
}
.title.title_size_large h1 {
    font-size: 2em !important;
}
.two_columns_25_75 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_25_75 .blog_holder.masonry article, .two_columns_33_66 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_33_66 .blog_holder.masonry article, .two_columns_66_33 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_66_33 .blog_holder.masonry article, .two_columns_75_25 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_75_25 .blog_holder.masonry article{
   width: 44% !important;
}
.archive aside .widget,  .single-post aside .widget{
    text-align: center;
}
}
@media only screen and (max-width: 1000px) {
.title.title_size_large h1 {
    font-size: 3em;
    line-height: 1.2!important;
}
.h2, h2, h2 a{
    font-size: 25px !important;
    text-align: center !important;
}
.firmprince {
  padding-bottom: 45px;
}
.textwidget h2{
  font-size: 13px !important;
}
.footer_bottom a{
  font-size: 10px !important;
}
.filter_outer {
    margin: 30px 0 40px;
    text-align: center !important;
}
.carousel-inner h2 {
    font-size: 45px !important;
    line-height: 1.2 !important;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
    background: transparent none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-size: 15px !important;
    padding: 7px 13px;
    width: 100px !important;
}
.q_slider {
    height: 530px !important;
}
}
@media only screen and (max-width: 580px){
.two_columns_25_75 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_25_75 .blog_holder.masonry article, .two_columns_33_66 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_33_66 .blog_holder.masonry article, .two_columns_66_33 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_66_33 .blog_holder.masonry article, .two_columns_75_25 .blog_holder.masonry .blog_holder_grid_sizer, .two_columns_75_25 .blog_holder.masonry article{
   width: 90% !important;
}
.blog .widget #searchform {
    width: 100%;
    float: none;
}
.carousel-inner h2 {
    font-size: 30px !important;
    line-height: 1.1 !important;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
    background: transparent none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-size: 12px !important;
    padding: 5px 10px;
    width: 80px !important;
}
}


